{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Fallout 2288",
		"Author": "Cherpake",
		"Wiki": "",
		"Civs": 43,
		"Age": 11,
		"Year": 2288,
		"Month": 10,
		"Day": 10
	}
]
}